<?
@require_once('../inc/fun.inc.php');
@require_once('../inc/config.db.php');
@require_once('cookie.php');
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<title>无标题文档</title>
</head>

<body>
<table width="100%" border="0" cellpadding="5" cellspacing="1" bgcolor="#000000">
  <tr>
    <td height="30" align="center"><a href="gass.php?type=1" style="font-size:16px; color:#FFF; text-decoration:none">公司简介</a></td>
    <td height="30" align="center"><a href="gass.php?type=2" style="font-size:16px; color:#FFF; text-decoration:none">售后服务</a></td>
    <td height="30" align="center"><a href="gass.php?type=3" style="font-size:16px; color:#FFF; text-decoration:none">联系我们</a></td>
  </tr>
</table>
<table width="100%">
  <tr>
    <td>
    <?
	$type=$_GET['type'];
if($type==1)
  echo "";
else if($type==2) 
  echo "";
else if($type==3) 
  echo "";
else{
}  
$sql="select * from gass where type='$type'";
$result=mysql_query($sql);
$row=mysql_fetch_array($result);
	?><br />
    <form id="form1" name="form1" method="post" action="admin.php?main=dy&type=<?=$type?>">
          <? require("FCKeditor/fckeditor.php");             //调用文件
			$sBasePath = "FCKeditor/" ;                       //根目录
			$oFCKeditor = new FCKeditor('content') ;  //设定name字段
			$oFCKeditor->BasePath	= $sBasePath ;
			$oFCKeditor->Value		= $row["content"];       //默认值
			$oFCKeditor->Height='400px';                 //高
			$oFCKeditor->Width='100%';                   //宽
			$oFCKeditor->Create() ;
		  ?><br />
        <input type="submit" name="button" id="button" value="设置" />
    </form>
    </td>
  </tr>
</table>
</body>
</html>